.favs {
  height: 100%;
  padding-top: 100px;
}

.news {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 40px;
}

.pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}

.paginationWrap {
  display: flex;
  list-style-type: none;
}

.paginationNumber a {
  display: flex;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  color: rgba(0, 0, 0, 0.65);
  margin-right: 8px;
  cursor: pointer;
}

.active a {
  background-color: #1890ff;
  color: #fff;
}

@media (max-width: 1700px) {
  .news {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 1100px) {
  .news {
    grid-template-columns: 1fr;
  }
}